- name: "run kubectl apply -f {{ k8s_networking_manifest }}"
  command: "kubectl apply -f {{ k8s_networking_manifest }}"
  changed_when: False
  become: False

- name: restart kubelet
  service:
    name: kubelet
    state: restarted
